import time

import machine
from sensor.led import LED
import uasyncio as asyncio
from machine import WDT

led = LED(25)
n = 20
while n:
    n -= 1
    time.sleep(0.05)
    led.toggle()

wdt = WDT(timeout=500)  # 超时时间单位为毫秒
# machine.reset()

#
# # 上传重启脚本
# ampy --port COM37 put test/reset.py

# # 运行重启脚本
# ampy --port COM37 run /re_set.py
# /reset.py
